﻿body {
  background: #fff; }

#c_panel_special {
  background: #fff; }

.content {
  min-height: 75vh;
  margin: 1em; }

p {
  font-size: 1.25em;
  color: #000; }

h1 {
  color: #000; }

h4 {
  font-size: 1.5em;
  color: #000; }

.block-menu {
  border: 2px solid #000;
  font-size: 1.5em;
  font-weight: 500; }

.block-menu-item-a {
  color: #000;
  padding: 0.7em .5em .7em .5em; }

.block-menu-item > a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #000;
  border: 2px dashed #fff; }

.search > form {
  color: #000;
  width: 100%;
  margin-top: 2em; }

.search-label {
  font-size: 1.5em;
  font-weight: 500;
  color: #000; }

.search-input {
  color: #000;
  font-size: 1.5em;
  font-weight: 500;
  border: 2px solid;
  width: 100% !important;
  background: #fff; }

.search-input:focus {
  border: 2px solid #000;
  background: #fff;
  color: #000; }

.music-btn {
  background: #000;
  color: #fff;
  padding: 0.5rem 0.75rem !important;
  font-size: 1.25rem;
  margin-left: 1rem;
  display: none; }

.search-btn {
  background: #000;
  font-size: 1.5em;
  color: #fff; }

a.search-btn {
  background: #000;
  font-size: 1.5em;
  color: #fff; }

a.search-btn:hover {
  background: #000;
  font-size: 1.5em;
  color: #fff; }

.search-input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1;
  /* Firefox */ }

.search-input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #000; }

.search-input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #000; }

.search-btn:focus {
  border: 2px solid #000; }

.title-h2 {
  border-bottom: 2px solid #000;
  margin-top: 5em;
  color: #000; }

.cards {
  margin-top: 1em;
  border-bottom: 2px solid #000;
  padding: .75em 2.5em; }

.cards-title {
  font-size: 1.7em;
  margin-bottom: 0.25rem;
  font-weight: 500;
  color: #000; }

.cards-text {
  font-size: 1.5em;
  color: #000; }

.orgs {
  border-bottom: 2px dashed #000;
  padding: .75em 2.5em; }

.orgs-title {
  font-size: 1.5em;
  margin-bottom: 0.125rem;
  font-weight: 500;
  color: #000; }

.orgs-text {
  font-size: 1.3em;
  font-style: italic;
  color: #000;
  margin-bottom: 0em; }

.orgs-link {
  color: #000;
  font-size: 1.3em;
  font-weight: 500; }

.orgs-link:hover {
  color: #000; }

.link-container > ul {
  margin-top: 1em; }

.link-container > ul > li {
  list-style-type: none;
  font-size: 1.5em; }

.link-container > ul > li > a {
  color: #000; }

.block-menu-footer {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  font-size: 1.5em;
  font-weight: 500; }

.logo {
  color: #000; }

.badge-custom {
  font-size: 1.5em;
  margin-bottom: 0.25rem;
  font-weight: 500;
  background: #000;
  color: #fff !important;
  padding: 0.25em .6em;
  border-radius: 1.5em; }

.message {
  color: #000;
  padding: 1.5em 0em; }

.ihide {
  display: none !important; }

.documents_category a {
  color: #000 !important;
  font-size: 1.25em;
  border-color: #fff;
  background-color: #fff; }
  .documents_category a:hover {
    background-color: #fff; }

.documents_category .active {
  background-color: #000 !important;
  border-color: #000 !important;
  color: #fff !important; }

.nw_container .nw-item {
  margin: .25em 0em .25em 0;
  border-bottom: 0.0625em solid #000; }
  .nw_container .nw-item-white {
    background: #fff;
    padding: 1.5em 1em;
    margin: 1em 0; }
  .nw_container .nw-item__row {
    padding: 1.5em;
    background: #fff; }
  .nw_container .nw-item__title {
    /*activ*/
    background: #000;
    padding: 0.5em 3em 0.5em 1em; }
    .nw_container .nw-item__title h5, .nw_container .nw-item__title p {
      margin: 0;
      color: #fff; }
  .nw_container .nw-item__body {
    flex-basis: 90%;
    flex-grow: 1;
    padding: 0 1em .5em 1em; }
    .nw_container .nw-item__body h5.color {
      color: #000; }
    .nw_container .nw-item__body h5 {
      flex-basis: 85%;
      color: #000;
      margin: 0;
      margin: 0 0 .25em 0; }
    .nw_container .nw-item__body p {
      flex-basis: auto;
      flex-grow: 1;
      margin: 0; }
    .nw_container .nw-item__body a {
      text-decoration: none;
      color: #000;
      font-weight: 500;
      float: right; }

.row-base-info {
  font-size: 1.15em !important;
  color: #000; }

#pills-tab {
  font-size: 1.25em !important;
  border-bottom: 0.125em solid #000;
  margin-top: 2em;
  color: #000; }
  #pills-tab .nav-link {
    color: #000; }
  #pills-tab .active {
    background-color: #000 !important;
    border-color: #000 !important;
    color: #fff !important;
    border-radius: 0; }

#pills-accessible {
  margin: 1em 0;
  font-size: 1.15em !important; }
  #pills-accessible .item {
    border-bottom: 0.0625em solid #000;
    padding: .25em; }
    #pills-accessible .item .prew-title {
      font-weight: 500;
      margin: .25em;
      color: #000 !important; }
    #pills-accessible .item p {
      font-weight: 500;
      margin: -3px;
      padding: 0; }
  #pills-accessible table {
    font-size: 1.15em !important;
    color: #000; }
    #pills-accessible table td, #pills-accessible table th {
      border-top: none !important; }

#pills-services {
  font-size: 1.15em !important;
  color: #000; }
  #pills-services td, #pills-services th {
    border-top: none !important; }

#pills-comments .comment-item {
  font-size: 1.15em !important;
  padding: 2em;
  border-bottom: 0.0625em solid #000; }
  #pills-comments .comment-item .left {
    flex-basis: 30%; }
    #pills-comments .comment-item .left img {
      border-radius: 10em;
      width: 6em; }
    #pills-comments .comment-item .left h5, #pills-comments .comment-item .left p {
      margin: 0;
      padding: 0; }
  #pills-comments .comment-item .right {
    flex-basis: 70%;
    flex-grow: 1;
    color: #000; }
    #pills-comments .comment-item .right p {
      margin: 0 0 0.25em 0; }
    #pills-comments .comment-item .right .message {
      font-style: oblique;
      padding: 0em 1em; }

#pills-comments #collapseMsg {
  margin: .5em 1em;
  width: 90%;
  padding: 0 10%;
  border-bottom: 1px solid #ddd; }
